[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Re: GDM, getty and VTs

Le lundi 16 novembre 2009 à 14:29 +0100, Fabian Greffrath a écrit : 
> >       * Current situation is far from perfect.
> >       * New GDM upstream, as is, is completely broken.
> Would it be possible to just stick with GDM 2.20 and maintain it as a 
> fork (just as you do until now)?

It’s very likely that GDM 2.20 will be the default for squeeze, but we’d
like to ship both. But it will not be possible to keep the old codebase
for too long either.

But again, GDM being broken is just the occasion here; it is possible to
make 2.28 behave like 2.20 with enough patching.

 .''`.      Josselin Mouette
: :' :
`. `'   “I recommend you to learn English in hope that you in
  `-     future understand things”  -- Jörg Schilling

Attachment: signature.asc
Description: Ceci est une partie de message =?ISO-8859-1?Q?num=E9riquement?= =?ISO-8859-1?Q?_sign=E9e?=

Reply to: